@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.fv{
    width: 100%;
    aspect-ratio: 1920/800;
    background: #c8c6ba;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}
.fv img{
    width: 38em;
    z-index: 500;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    animation: fv_text 2.5s;
}
.fv span{
    width: 100%;
    aspect-ratio: 1920/800;
    display: block;
    position: relative;
    animation: fv_bg 2.5s;
    overflow: hidden;
}
.fv span::before{
    content: '';
    width: 100%;
    aspect-ratio: 1920/800;
    background: url(../images/fv_img.jpg) no-repeat -10vw -18vw/125%;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate3d(-50%,-50%,0);
    animation: fv_slide 2.5s;
}


@keyframes fv_bg{
    0%{
        width: 0%;
    }
    10%{
        width: 0%;
    }
    30%{
        width: 100%;
    }
    100%{
        width: 100%;
    }
}
@keyframes fv_text{
    0%{
        opacity: 0;
    }
    30%{
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 1;
    }
}
@keyframes fv_slide{
    0%{
        background: url(../images/fv_img.jpg) no-repeat 0vw -18vw/125%;
    }
    30%{
        background: url(../images/fv_img.jpg) no-repeat 0vw -18vw/125%;
    }
    50%{
        background: url(../images/fv_img.jpg) no-repeat 0vw -18vw/125%;
    }
    90%{
        background: url(../images/fv_img.jpg) no-repeat -10vw -18vw/125%;
    }
    100%{
        background: url(../images/fv_img.jpg) no-repeat -10vw -18vw/125%;
    }
}

.about{
    padding: 10em 0;
}
.about strong{
    margin: 0 0 1.8181em;
    font-size: 2.2em;
    line-height: 1.7em;
    text-align: center;
    display: block;
}
.about p{
    width: 66.6666em;
    margin: auto;
    font-size: 1.8em;
    line-height: 1.7em;
}

.reversible.contents{
    background: #f7f2e7;
}
.kiwami.contents{
    background: #fff8f4;
}
.loro.contents{
    background: #e5e2e2;
}
.canonico.contents{
    background: #ebece6;
}
.contents{
    padding: 10em calc(50% - 60em);
}
.contents h3{
    height: 6em;
    margin: 0 0 3em;
    text-align: center;
}
.contents h3 img{
    height: 100%;
}
.contents > p{
    margin: 0 0 2.5em;
    font-size: 2em;
    line-height: 1.7em;
    text-align: center;
}
.info{
    margin: 0 0 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.info img{
    width: 50em;
    margin: 0 5em 0 0;
}
.info strong{
    font-size: 1.8em;
    margin: 0 0 1.5em;
    display: block;
}
.info p{
    font-size: 1.4em;
    line-height: 1.7em;
}

.item{
    display: flex;
    justify-content: space-between;
}
.item > li{
    width: 48%;
}
.item h4{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 1.6666em;
} 
.item img{
    width: 100%;
    margin: 0 0 3em;
}
.item p{
    margin: 0 0 2.5em;
    font-size: 1.6em;
    line-height: 1.7em;
}

.item ul li{
    width: 100%;
    height: 2.8em;
    display: flex;
    align-items: center;
}
.item ul li + li{
    margin: 2em 0 0;
}
.item ul li em{
    font-size: 1.6em;
    font-family: 'Noto Sans JP', sans-serif;
}
.item ul li small{
    font-size: 1em;
    font-family: 'Noto Sans JP', sans-serif;
}
.item ul li a{
    width: 14.1666em;
    aspect-ratio: 170/28;
    font-size: 1.2em;
    margin: 0 0 0 auto;
    color: #fff;
    background: #000;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contents h5{
    font-size: 1.8em;
    margin: 0 0 1.2em;
}
.list{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.list img{
    width: 48%;
}
.list ul{
    width: 48%;
}
.list ul li{
    width: 100%;
    height: 2.8em;
    display: flex;
    align-items: center;
}
.list ul li + li{
    margin: 2em 0 0;
}
.list ul li em{
    font-size: 1.6em;
    font-family: 'Noto Sans JP', sans-serif;
}
.list ul li small{
    font-size: 1em;
    font-family: 'Noto Sans JP', sans-serif;
}
.list ul li a{
    width: 14.1666em;
    aspect-ratio: 170/28;
    font-size: 1.2em;
    margin: 0 0 0 auto;
    color: #fff;
    background: #000;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}
.order{
    padding: 10em 0;
    background: #f5f5f3;
}
.order h3{
    margin: 0 0 3em;
    text-align: center;
}
.order h3 img{
    height: 6em;
}
.order a{
    display: flex;
    justify-content: center;
    align-items: center;
}
.order a img{
    margin: 0 0 3em;
    width: 65em;
}
.order p{
    width: 36.1111em;
    margin: 0 auto 2em;
    font-size: 1.8em;
    line-height: 1.7em;
}
.order a:last-child{
    width: 20.9375em;
    aspect-ratio: 335/50;
    font-size: 1.6em;
    margin: auto;
    color: #fff;
    background: #000;
}

aside ul{
    width: 120em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li::before{
    content: '';
    width: 120em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .fv{
        width: 100%;
        aspect-ratio: 750/1040;
        background: #c8c6ba;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
        position: relative;
    }
    .fv img{
        width: 24em;
        margin: auto 0 auto 4%;
        top: auto;
        left: 0;
        transform: none;
    }
    .fv span{
        width: 100%;
        aspect-ratio: 750/1040;
        overflow: hidden;
    }
    .fv span::before{
        content: '';
        width: 100%;
        aspect-ratio: 750/1040;
        background: url(../images/fv_img.jpg) no-repeat 57% -15vw/240vw;
        top: 50%;
        left: 50%;
        transform: translate3d(-50%,-50%,0);
    }
    @keyframes fv_slide{
        0%{
            background: url(../images/fv_img.jpg) no-repeat 0 -15vw/240vw;
        }
        30%{
            background: url(../images/fv_img.jpg) no-repeat 0 -15vw/240vw;
        }
        50%{
            background: url(../images/fv_img.jpg) no-repeat 0 -15vw/240vw;
        }
        90%{
            background: url(../images/fv_img.jpg) no-repeat 57% -15vw/240vw;
        }
        100%{
            background: url(../images/fv_img.jpg) no-repeat 57% -15vw/240vw;
        }
    }
    .about{
        width: 92%;
        margin: auto;
        padding: 8em 0;
    }
    .about strong{
        font-size: 2em;
        margin: 0 0 2em;
    }
    .about p{
        width: 100%;
        font-size: 1.6em;
    }
    .contents{
        padding: 8em 0;
    }
    .contents h3{
        margin: 0 0 4em;
        height: 5em;
    }
    .contents > p{
        font-size: 1.8em;
        margin: 0 0 4.4444em;
    }
    .item{
        display: block;
    }
    .item > li{
        width: 100%;
    }
    .item > li + li{
        margin: 6em 0 0;
    }
    .item h4{
        width: 92%;
        font-size: 1.6em;
        margin: 0 auto 1.25em;
    }
    .item img{
        margin: 0 0 3em;
    }
    .item p{
        width: 92%;
        margin: 0 auto 4.2857em;
        font-size: 1.4em;
    }
    .item ul{
        width: 92%;
        margin: auto;
    }
    .item ul li{
        height: 2em;
    }
    .item ul li em{
        font-size: 1.2em;
    }
    .item ul li a{
        width: 8em;
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .list{
        display: block;
    }
    .list ul li{
        height: 2em;
    }
    .list ul li em{
        font-size: 1.2em;
    }
    .list ul li a{
        width: 8em;
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .list img{
        width: 100%;
        margin: 0 0 6em;
    }
    .list ul{
        width: 92%;
        margin: auto;
    }
    .info{
        width: 92%;
        margin: 0 auto 8em;
        flex-direction: column;
        align-items: flex-start;
    }
    .info div{
        display: contents;
    }
    .info img{
        width: 100%;
        margin: 0 0 2em;
        order: 2;
    }
    .info strong{
        font-size: 1.6em;
        order: 1;
        text-align: left;
    }
    .info p{
        font-size: 1.2em;
        order: 3;
    }

    .order h3 img{
        height: 5em;
    }
    .order a{
        width: 92%;
        margin: auto;
    }
    .order p{
        width: 92%;
        margin: 0 auto 2.5em;
        font-size: 1.6em;
    }
    .order a:last-child{
        width: 92%;
        font-size: 1.4em;
    }

    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}